body{
background-image: url("../IMAGES/GLOBAL/backgrounds/star-background.gif");
display: flex;
flex-direction: column;
align-items: center;
background-color: black;

}
.center-head {
  height: 10%;
  width: 50%;
  margin-top:3%;
  background-color: red;
  left:25%;
  justify-content: center;
}
.center-content {
  height: auto;
  width: 50%;
  background-color: lim;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  left:25%;
  border: 5px solid grey;
  border-radius: 5px;
  justify-content: center;
}

.meImg {
  width: 100%;
  height: auto;

}

.infoBox {
  background-color: white;
  width: 100%;
  height: auto;
}

.info {
  margin-left: 5%;
  margin-right:5%;
  margin-top: 5%;
  margin-bottom: 5%;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.center-foot {
  height: 3%;
  width: 50%;
  background-color: blue;
  left:25%;
  margin-top:3%;
}
